This is an archived snapshot of W3C's public bugzilla bug tracker, decommissioned in April 2019. Please see the home page for more details.

Bug 11680 - step 17: "value a value" typo?
Summary: step 17: "value a value" typo?
Status: RESOLVED FIXED
Alias: None
Product: WHATWG
Classification: Unclassified
Component: HTML (show other bugs)
Version: unspecified
Hardware: Other other
: P3 normal
Target Milestone: Unsorted
Assignee: Ian 'Hixie' Hickson
QA Contact: contributor
URL: http://www.whatwg.org/specs/web-apps/...
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-01-06 16:27 UTC by contributor
Modified: 2012-07-18 18:40 UTC (History)
4 users (show)

See Also:


Attachments

Description contributor 2011-01-06 16:27:24 UTC
Specification: http://www.whatwg.org/specs/web-apps/current-work/multipage/links.html
Section: http://www.whatwg.org/specs/web-apps/current-work/complete.html#atom

Comment:
step 17: "value a value" typo?

Posted from: 81.234.240.182 by philip@foolip.org
Comment 1 Philip J├Ągenstedt 2011-01-06 16:31:02 UTC
That's step 16.17. Presumably it should be "have a value". Also, shouldn't it be the "best representation" of the modification time/current time, not just any valid global date and time string? If not, why is the date from <time pubdate> normalized in this way?
Comment 2 Ian 'Hixie' Hickson 2011-02-07 23:07:49 UTC
EDITOR'S RESPONSE: This is an Editor's Response to your comment. If you are satisfied with this response, please change the state of this bug to CLOSED. If you have additional information and would like the editor to reconsider, please reopen this bug. If you would like to escalate the issue to the full HTML Working Group, please add the TrackerRequest keyword to this bug, and suggest title and text for the tracker issue; or you may create a tracker issue yourself, if you are able to do so. For more details, see this document:
   http://dev.w3.org/html5/decision-policy/decision-policy.html

Status: Accepted
Change Description: see diff given above
Rationale: Concurred with reporter's comments.

Leaving open to deal with the second issue in comment 1. Please file only one issue per bug, though.
Comment 3 Ian 'Hixie' Hickson 2011-02-07 23:08:10 UTC
(er, diff will be below, not above)
Comment 4 contributor 2011-02-07 23:08:19 UTC
Checked in as WHATWG revision r5841.
Check-in comment: typo
http://html5.org/tools/web-apps-tracker?from=5840&to=5841